/* ============ IE10 viewport hack for Surface/desktop Windows 8 bug ============ */
@-ms-viewport     { width: device-width; }
@-o-viewport      { width: device-width; }
@viewport         { width: device-width; }


/* ============ Custom CSS ============ */

html {
  background: #EAEAEA;
}

body {
  padding: 0px;
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
  border-top: 1px solid #d0d0d0;
}

* {
/*  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;*/
  -moz-box-shadow:  none !important;
  -webkit-box-shadow:  none !important;
  box-shadow:  none !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

br              {line-height: 100%;}
img             {border: 0px;}
p               { margin-bottom: 10px; }
.fat            {font-weight: bold;}
.cred           {color: #DC1314;}
.top-space      { margin-top: 40px; }

h1, h2, h3, h4 {
  font-family: Oswald, Arial, Helvetica, sans-serif;
  font-weight: 400 !important;
  font-style: normal !important;
  line-height: 1.1;
}

.h1, h1 {
    font-size: 26px;
}

.h2, h2 {
    font-size: 22px;
}

.h3, h3 {
    font-size: 18px;
}

 h1,h2,h3,h4,h5,h6 {
  /* margin-top: 20px;*/
 }
 /*
.main-contents a { color: #0056b3 !important; }
.main-contents a:hover { color: #CC0000 !important; }*/


.main-contents a:not(.btn) { color: #0056b3 !important; }
.main-contents a:hover:not(.btn) { color: #CC0000 !important; }

/* Container */
.container {
  max-width: 970px !important;
}


/* Navbar */
.navbar {
  border-bottom: 1px solid #DCDCDC;                                  /* Hmmmmm */
  margin-bottom: 0px;
}

/*.navbar .active { font-weight: bold; color: #CC0000 !important; }*/
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link { font-weight: bold; color: #CC0000 !important; }

.bg-dark {
  background-color: #13427C !important;                              /* Hmmmmm */
}

.bg-light { background-color: #eeeeee !important; }


.navbar-brand {
  height: auto;
  padding: 5px 0px 5px 0px;
}

.navbar-brand img {
  height: 50px;
}


/* Contents padding and text formatting */
.main-contents {
  padding-top: 20px;
  padding-bottom: 20px;
}

.guides h3 { margin-bottom: 30px; }
.guides p { margin: 0px 0px 5px 0px !important; }
.guides img { margin: 30px 0px; }

.img-fluid { /*width: 100%;*/ max-width: auto; max-height: auto; }

.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.btn a, .btn a:hover { color: #ffffff !important; }


.sblock { padding: 10px; background: #f5f5f5 url(/website/images/bg_block.png) repeat-x top left;  border: 1px solid #D3D3D3; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;  }
.sblock .row {  }
.sblock-img img { background: #ffffff; padding: 2px; border: 1px solid #D3D3D3; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.sblock-body { text-align: center; font-size: 14px; }
.sblock-body h4 { color: #CC0000; }
.sblock-body .btn { width: 120px; padding: 3px 10px; }

.lblock { padding: 10px; background: #f5f5f5 url(/website/images/bg_block.png) repeat-x top left;  border: 1px solid #D3D3D3; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;  }
.lblock .row {  }
.lblock-img img { background: #ffffff; padding: 2px; border: 1px solid #D3D3D3; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.lblock-body { font-size: 14px; }
.lblock-body h2 { color: #CC0000; margin-bottom: 30px; }
.lblock-body .btn { width: 120px; padding: 3px 10px; }
.lblock ul { padding-left: 20px; }
.lblock ul li { margin-bottom: 5px; }


.vb3alert { font-size: 14px; }


.freestuff { background-color: #BADD73; border-color: #9BCE36; }
.csoon { background-color: #E7A2E5; border-color: #D869D5; }
/* Page header */
.page-header-wrap {
  background: #F9F9F9;
  border-top: 2px solid #ffffff;
  border-bottom: 1px solid #E5E5E5;
}

.page-header {
  border: none !important;
  padding: 20px 0px 20px 0px !important;
}

.page-header h1 {
  margin: 3px 0px 0px 0px;
}

.addthis_sharing_toolbox {
  text-align: right;
  height: 36px;
}




/* Footer */
#footer {
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
}

.footer {
  background: #f0f0f0;
  padding: 15px 0;
  color: #808080;
  font-size: 13px;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

.footer a {
  color: #555555;
}

.footer a:hover {
  color: #808080;
  text-decoration: none;
}

.footer p {
  margin: 0px;
  padding: 10px 0px;
}

.simplenav a {
  margin: 0px 5px;
}

.follow-me-icons {
  padding-top: 12px !important;
}

.follow-me-icons img {
  margin: 0 5px;
}


/* Back to top link */
#back-to-top {
  opacity: 0.6;
  position: fixed;
  bottom: 50px;
  right: 30px;
  display: none;
  background: url(/website/images/up.png) no-repeat;
  color: #ffffff;
  width: 36px;
  height: 36px;
  text-align: center;
  padding: 2px;
  cursor: pointer;
  border-radius: 0px;
}

#back-to-top:hover {
  opacity: 1.0;
}

.main-contents .col-sm-9 { border-right: 1px solid #eeeeee; }
.main-contents .col-sm-3 { border-left: 1px solid #eeeeee; margin-left: -1px; }
.sidebar-col ul { margin: 0px; padding: 0px; }
.sidebar-col ul li { margin: 5px 0px; padding: 0px; padding-bottom: 5px; list-style: none; border-bottom: 1px solid #eeeeee; }
.sidebar-block h2 { padding-bottom: 20px; margin-top :10px; }
.sidebar-block { margin-bottom: 40px; }


/* /////////////////////////////////////////////////////////// */

@media (max-width: 767px) {
  .footer {
    padding-bottom: 30px !important;
  }

  .addthis_sharing_toolbox {
    text-align: left;
    margin-top: 30px;
  }

  .sidebar-col { margin-top: 30px; padding-top: 30px; border-top: 1px solid #dadada; }

  .g-recaptcha { float: left !important; margin: 10px 20px 15px 0px; }
  #contact-form .btn-success { margin-top: 10px; }

  .home-image-after .phone-number {
    text-align: left;
    margin-top: 20px;
  }
  .lblock { background: none; }
  .lblock-body { margin-top: 20px; padding-top: 20px; }

   .other-skins .col-6 { margin-bottom: 40px; }

}


@media (max-width: 992px) {

  .navbar-collapse {
    border-top: 1px solid #DCDCDC;
    margin-top: 12px;
  }

  .navbar-brand img {
    height: 40px;
  }

}





